@CHARSET "UTF-8";

.form-container .login { 
    border: 1px solid #CCC;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    width: 250px;
}

.form-container .left {
     float: left;
     width: 240px;
}

.form-container .right {
     float: right;
     width: 240px;
}

.form-container .login div.title { 
    background-color: #ededed;
    border-bottom: 1px solid #CCC;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 5px 2px 5px 10px;
}


.form-container .login div label, .form-container .login div span.label { 
    margin: 0;
    padding: 0;
    float: none;
    text-align: left;
    width: auto;
}

.form-container .login div.title label {
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
    width: auto;
    display: inline;
}

.form-container .login .error {
     margin: 0;
}